
MyoFetch2019 - Feature #14665

Feature # 14663 (New): Java Software Development

Chart Implementation

17/05/2019 19:56 - Ana Sofia Santos Cardoso

Status: Feedback Start date: 17/05/2019

Priority: High Due date:  

Assignee: Ana Sofia Santos Cardoso % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 2.00 hours

Description

Implement a real time chart of the received EMG signal.

History

#1 - 23/05/2019 15:21 - Ana Sofia Santos Cardoso

- % Done changed from 40 to 100

#2 - 23/05/2019 15:21 - Ana Sofia Santos Cardoso

- Status changed from New to Feedback

- Assignee set to Ana Sofia Santos Cardoso
